﻿input:-internal-autofill-selected {
    appearance: menulist-button;
    background-color: transparent !important;
    background-image: none !important;
    color: -internal-light-dark(black, white) !important;
}

.login {
    margin: 0 auto;
    margin-top: 15vh;
    width: 530px;
    background: rgb(255 255 255 / 73%);
    text-align: center;
    border-radius: 10px;
    border-top: solid 5px #42A5F5;
    padding-bottom: 20px;
}

    .login .cover {
        margin: 40px;
    }

    .login .body {
        width: 70%;
        margin: 10px auto;
        position: relative;
    }


    .login .extra {
        right: 0;
        top: 0;
        display: flex;
        width: 100%;
        justify-content: end;
    }

        .login .extra .helper {
            font-size: 14px;
            display: inline-block;
            padding: 0 10px;
            width: 100%;
            text-align: left;
            line-height: 40px;
            text-indent: 10px;
            color: #0c638f;
        }

    .login .body .btn-login-type {
        display:flex;
        cursor: pointer;
        padding: 5px;
    }   

        .login .body .btn-login-type:hover img fill {
            color: #42A5F5
        }

    .login .form-group {
        border: solid 1px #fff;
        border-radius: 8px;
        height: 40px;
        margin: 25px auto;
        display: flex;
        background: rgb(255 255 255 / 85%);
        justify-content: space-between;
    }

        .login .form-group input {
            border: none;
            line-height: 30px;
            width: 100%;
            border-radius: 10px;
            background: transparent;
        }

            .login .form-group input:focus {
                outline: none;
            }

        .login .form-group i {
            display: inline-block;
            width: 60px;
            background-repeat: no-repeat;
            background-position-x: center;
            background-position-y: center;
        }

i.icon-user {
    background: url(/Images/icon_user.png);
}

i.icon-pw {
    background: url(/Images/icon_pw.png);
}


.btn-login {
    width: 100%;
    border: none;
    border-radius: 5px;
    height: 40px;
    background: #8BC34A;
    color: #fff;
    font-size: 1rem;
}

    .btn-login .icon-login {
        background: url(/Images/icon_login.png);
        display: inline-block;
        width: 60px;
        background-position-x: right;
        background-position-y: center;
        background-repeat: no-repeat;
        line-height: 30px;
        font-size: 1.6rem;
        text-align: left;
    }


@media(max-width:768px) {
    .login {
        width: 90vw;
    }

        .login .title img {
            width: 90%;
        }
}
